Subject: bug#11732: 24.1; Microsoft IME Japanese input problem

From: Eli Zaretskii <[email-masked]>
Date: Fri, 06 Mar 2015 22:29:43 +0200

> Date: Thu, 19 Feb 2015 13:44:29 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> Thanks, I installed your change in the development sources, as commit
> 37e3549, and I'm marking this bug "done".

Unfortunately, it looks like that change has a devastating effect on
dialog boxes.  Try clicking File->Open File, and then click anywhere
inside the file selection dialog that opens: the dialog will disappear
from the display!

Can you suggest how to fix this new problem?  If we cannot find a
solution, I'm afraid we will have to revert that commit.

Thanks.